/**
 * Stylesheet:  style.css
 * Theme:       Sri Rangaa Home Care Services are a trusted and well known company that deals in providing house maid, Trained Nurse, Ayaa,  Midwife, Cook Suppliers, Industrial Security.
 * Version:     1.0
 * Author:     	Maac Technologies
 * URL:         https://themeforest.net/user/themepath
 * 
 */
/* Table of contents
=========================
1.Preloader
2.Scrollup
3.Menu  Section
4.Banner Section
5.Section Title
6.Service Section
7.Why Us Section
8.Call To Action Section
9.Testimonial Section
10.FAQ Section
11.Team Section
12.Why Us Lis Section
13.Pricing Section
14.Blog Section Start
15.Contact Page
16.Patner And Contact Section Start
17.Sidebar Section
18.Page Heading 
19.About Page
20.Service Details Section
21.Footer Section 
===========================*/

/*------------------*/
/*Theme default CSS
/*------------------*/
* {
  margin: 0;
  padding: 0;
  border: 0;
  outline: none; }

html,
body {
height: 100%;
font-size: 16px;
color: #898989;
font-family: 'Source Sans Pro', sans-serif;
vertical-align: baseline;
line-height: 26px;
}
a:focus {
  outline: 0px solid;
}
.pt-70 {
    padding-top: 70px;
}
.why-us-sec {
  background: #ececec;
}
.hd-sec1 {
	background: #ffffffc9;
}
img {
  max-width: 100%;
  height: auto;
}
p {
  margin: 0 0 20px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
margin: 0 0 20px;
font-weight: 600;
font-family: 'Dosis', sans-serif;
color: #323232;
}

h1 {
font-size: 32px;
}
h2 {
font-size: 18px;
}
h3 {
font-size: 16px;
}

a {
  transition: all 0.5s ease-out;
  text-decoration: none;color:#323232
}
a:active,
a:hover {
  outline: 0 none;
  color: #323232;text-decoration:none
}
ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}

::-moz-selection {
  background: #0c62a7;
  text-shadow: none;color:#fff
}
::selection {
  background: #0c62a7;
  text-shadow: none;color:#fff
}
textarea:focus, input:focus{
    outline: none;
}
.slider-overlay {
  background-color:rgba(0, 0, 0, 0.10);
  height: 100%;  width: 100%;
  position: absolute;
  top: 0;z-index:1
}
.images-overlay {
   background-color:rgba(0, 0, 0, 0.30);
  height: 100%;
  position: absolute;  width: 100%;
  top: 0;

}
.pt-100{padding-top:100px}
.pb-100{padding-bottom:100px}
.pb-80{padding-bottom:80px}
.bg-color{background:#fbfbfb}
.no-padding-left{padding-left:0px}
.no-padding-right{padding-right:0px}
.bg-gray{
	background:#f0f0f0
}
/*
1.Preloader
============================*/
#preloader {
    position: fixed;
    top: 0;
    left: 0;
    background-color: #fff;
    z-index: 9999999;
	right: 0;
    bottom: 0;
}
#preloader-status {
    height: 20px;
	width: 160px;
    background: url(../img/preloader.gif);
    background-repeat: no-repeat;
    background-position: center;
    margin: -100px 0 0 -100px;
    position: absolute;
    left: 50%;
    top: 50%;	
}

/*
2.Scrollup
==============*/
#scrollUp {
	background: #0c62a7 none repeat scroll 0 0;
	border-radius: 100%;
	bottom: 5px;
	color: #fff;
	font-size:16px;
	height: 40px;
	right: 20px;
	text-align: center;
	text-decoration: none;
	width: 40px;
}
#scrollUp:hover {
  opacity: 1;
  color: #fff!important;background:#c9c00;
}
#scrollUp i {
display: block;
font-weight: bold;
padding-top: 11px;
}
/*
3.Menu  Section
=================*/
.hd-sec {
	position: absolute;
	z-index: 999;
	width: 100%;
}
.row.menu-area {
	background: #ffffff;
}
.logo {
	padding-top: 14px;
}
.social-title {
	display: inline-block;
	color: #322f2f;
	font-weight: 500;
}
.menu-center {
	text-align: center;
}
.menu {
display: inline-block;
position:relative
}
.main-menu ul {
margin : 0;
padding : 0;
position : relative;
}
.main-menu ul li {
display: inline-block;
padding: 0;
position: relative;
}
.main-menu ul li.active{
	position:relative
}
.main-menu ul li.active a{
	background:#fffff;
	color:#323232;
}
.main-menu ul li.active a:hover{
	background:#323232;
}
.main-menu ul li a i {
	margin-right: 10px;
}
.main-menu ul li a {
	display: block;
	font-size: 16px;
	padding: 40px 20px;
	text-decoration: none;
	text-transform: capitalize;
	transition: all 0.4s ease 0s;
	position: relative;
	font-weight: 600;
	color: #000;
}
.main-menu ul li ul:hover .main-menu ul li a{
  background: #fafafa;
}
.main-menu ul li a:hover {
transition : all 0.4s 0s ease;
color:#f3e721
}

.main-menu ul ul {
	background: #fff none repeat scroll 0 0;
	left: 12px;
	opacity: 0;
	position: absolute;
	text-align: left;
	top: 140px;
	transition: all 0.4s ease 0s;
	visibility: hidden;
	z-index: 99999;
	transition: all 0.3s ease 0s;
	border-top: 2px solid #f3e721;
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
}
.main-menu ul ul li {
float : none;
width : 220px;
}
.main-menu ul ul li ul {
	visibility: hidden !important;
}
.main-menu ul ul li i {
	float: right;
}
.main-menu ul ul li:hover ul{
	visibility: visible !important;
	top : -1px;
	transition: all 0.3s ease 0s;
	opacity:1;	
}
.main-menu ul ul li a {
	line-height: 120%;
	padding: 10px 20px;
	color: #323232;
	border-bottom: 1px solid #ddd;
	font-size: 15px;
}
.main-menu ul ul li:last-child a{
	border-bottom:0px;
}
.main-menu ul ul li a:hover {
color:#323232;background:#f3e721;
}
.main-menu ul ul ul {
left : 100%;
transition: all 0.3s ease 0s;
opacity:0;
border-top:0px;
border-bottom:1px solid #f3e721
}
.main-menu ul li:hover ul {	
 visibility: visible;
 transition: all 0.4s ease 0s; 
 opacity: 1;
 top:186px; 
}
.main-menu ul li a i {
margin-left : 6px;
}
.search-bar-icon {
	display: inline-block;
	padding: 18px 20px;
	position: absolute;
	right: 0;
	top: 0;
	background: #35a3fa;
}
.site-search span{
	display: inline-block;
	width: 30px;
	height: 30px;
	text-align: center;
	border-radius: 100%;
	cursor: pointer;
	transition: all 0.4s ease 0s;
	background:transparent;
}
.site-search.open span i.fa-search::before {
	 content: "\f00d" !important; 
}
.site-search i {
  color: #fff;
}
.search-forum > form {
	display: inline-flex;
	background: #fff;
	padding: 18px 20px;
	border-top: 2px solid #f3e721;
}
.search-forum input[type="text"] {
	padding: 10px;
	border: 1px solid #ddd;
}
.search-forum input[type="submit"] {
  padding: 10px;
  background: #0c62a7;
  color: #fff;
}
.search-forum {
	left: -202px;
	position: absolute;
	top: 64px;
	transition: all 0.4s ease 0s;
	z-index: 2;
}
.search-forum.dropdown-menu {
	padding: 0;
	border: 0px;
}
.animation{
	-webkit-animation-duration: 0.3s;
	animation-duration: 0.3s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

 @-webkit-keyframes slideUpIn {
	 0% {
		 
		 -webkit-transform: translateY(40px);
	 }
	 100% {
		 
		 -webkit-transform: translateY(0);
	 }
	 
	 0% {
		 -webkit-transform: translateY(40px);
	 }
}

@keyframes slideUpIn {
	0% {
		transform: translateY(40px);
	}
	100% {
		transform: translateY(0);
	}
	0% {
		transform: translateY(40px);
	}
}

.slideUpIn {
	-webkit-animation-name: slideUpIn;
	animation-name: slideUpIn;
}
.hd-sec.sticky_menu {
  left: 0;
  right: 0;
  top: 0;  
  position: fixed;
  z-index: 9999;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
  background:#d11165;
}
/*cart button*/
.cart-product {
	display: inline-block;
	width: 25px;
	height: 25px;
	color: #323232;
	border: 1px solid #f3e721;
	border-radius: 100%;
	font-size: 14px;
	text-align: center;
	position: relative;
	top: 10px;
	font-weight: bold;
	right: -14px;
	background: #f3e721;
	line-height: 22px;
}
.cart-button {
	display: inline-block;
	background-image: url('../img/icon/shoping-bag.png');
	background-repeat: no-repeat;
	padding: 20px 0;
	background-position: center;
	text-align: right;
	text-align: center;
	position: absolute;
	left: 0;
	right: 0px;
	margin-right: 26px;
}
/*
4.Banner Section
======================*/
.banner-sec {
	background-image: url('../img/slider-1.png');
	background-repeat: no-repeat;
	height: 915px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: auto;
	background-color:#f7fbff;
	position:relative;
}
.contact-form-inner {
	position: absolute;
	top: 40%;
	transform: translateY(-50%);
}
.banner-contact-form {
	box-shadow: 0 0 20px 5px #f4f4f4;
	border-radius: 10px;
	background: #fff;
	text-align: center;
}
.banner-contact-form .contact-field {
	display: inline-block;
	width: 100%;
	padding: 0px 30px;
	background: #fff;
	padding-bottom: 20px;
	border-radius: 10px 10px;
}
.banner-img {
	text-align: center;
	position: relative;
	background-color:#f7fbff;
}
.banner-contact-form h1 {
	padding-top: 30px;
	padding-bottom: 70px;
	color: #323232;
	text-transform: capitalize;
	font-size: 28px;
	background-image: url('../img/contact-form-title.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.banner-contact-form  .contact-field.contact-form input {
  margin-bottom: 5px;
}  
.banner-contact-form  .contact-field.contact-form textarea {
  height: 110px;
}
.banner-contact-form  .contact-field.contact-form input[type="submit"] {
  background: #4cc700;
  width: 150px;
  border-color: #4cc700;
}

.banner-contact-form  .contact-field input{
  background: #fff none repeat scroll 0 0;
  border: 1px solid #ddd;
  margin-bottom: 20px;
  padding: 10px;
  width: 100%;color:#898989;
}
.banner-contact-form  .contact-field select {
	width: 100%;
	border: 1px solid #ddd;
	padding: 13px 20px;
	margin-bottom: 20px;
	text-transform: capitalize;
	color: #898989;margin-top: 20px;
}
.banner-contact-form  .contact-field .select-arrow::before {
	top: 30px;
	color: #898989;
}
.banner-contact-form  .contact-field .message-input {
display: inline-block;
width: 100%;
padding-left:0px;
}
.banner-contact-form  .single-input-field textarea {
	border: 1px solid #ddd;
	width: 100%;
	height: 120px;
	padding: 10px;
	margin-top: 10px;
}
.banner-contact-form  .single-input-fieldsbtn input[type="submit"] {
	background: #2196f2 none repeat scroll 0 0;
	border: 0;
	color: #fff;
	display: inline-block;
	font-weight: 600;
	padding: 14px 30px;
	text-transform: capitalize;
	width: 170px;
	margin-top: 10px;
	font-size: 18px;
	border-radius: 4px;
}
.banner-contact-form  .single-input-fieldsbtn input[type="submit"]:hover{background:#f3e721;transition: all 0.4s ease-in-out 0s;border-color:#f3e721;color:#323232}
.banner-contact-form  .single-input-field  h4 {
  color: #464646;
  text-transform: capitalize;
  font-size: 14px;
}
.banner-contact-form  .contact-page-form {
	display: inline-block;
	width: 100%;
	margin-top: 30px;
}
.contact-form .contact-field input{
	background:#fff;
}
/*
5.Section Title
======================*/
.section-title span.sub-title {
	font-family: 'Dancing Script', cursive;
	font-size: 22px;
	text-transform: capitalize;
	color: #0c62a7;
	font-weight: bold;
}
.section-title {
	text-align: center;
	margin-bottom: 20px;
}
.section-title h1 {
	color: #323232;
	text-transform: capitalize;
	font-size: 30px;
}
.title-shape {
	display: inline-block;
	position: relative;
	top: -10px;
	display: inline-block;
	width: 85px;
	margin: 0px auto;
	text-align: center;
	z-index: 2;
}
.title-shape::before {
	content: "";
	background: #0c62a7;
	height: 1px;
	width: 100%;
	position: absolute;
	top: 60%;
	left: 0;
}
.title-shape span {
	position: relative;
	padding: 0px 5px;
	background: #fff;
}
.section-title i {
	color: #0c62a7;
	font-size:10px;
}

/*
6.Service Section
======================*/
.service-title {
	margin: 0px 40px;
	margin-bottom: 50px;
}
.service-title h1 {
	text-transform: capitalize;
	font-size: 40px;
	font-weight: normal;
	text-align: center;
	line-height: 50px;
}
.single-service-inner {
	box-shadow: -12px 9px 20px 5px #44505d;
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    margin-bottom: 35px;
}
.service-sec {
	background: #f7fbff;
}
.service-img {
	position: relative;
}
.service-img > img {
	position: relative;
	border-radius: 10px 10px 0px 0px;
}
.service-icon {
	width: 66px;
	height: 66px;
	background: #f3e721;
	text-align: center;
	line-height: 66px;
	border-radius: 100%;
	position: absolute;
	bottom: -34px;
	left: 0;
	right: 0;
	text-align: center;
	margin: 0px auto;
}
.service-desc {
	padding-top: 60px;
	padding-bottom: 30px;
	text-align: center;
	background:#ffffff;
}
.service-desc h2 {
	font-size: 22px;
	text-transform: capitalize;
	color: #1e5988;
	font-weight: 600;
	margin-bottom:0px;
}
.service-overlay {
	position: absolute;
	top:0%;
	height: 100%;
	width: 100%;
	background: #0c62a7;
	border-radius: 10px;
	visibility: hidden;
	transition: all 0.4s ease-out;
	opacity:0;
}
.single-service-inner:hover .service-overlay {
	visibility:visible;
	transition: all 0.4s ease-out;
	opacity:1;
}
.service-overlay-middle h2 {
	    font-size: 19px;
    color: #2b3440;
    font-style: italic;
}
}
.service-overlay-middle a {
	width: 66px;
	height: 66px;
	background: #f3e721;
	display: inline-block;
	border-radius: 100%;
	text-align: center;
	line-height: 66px;
	font-size: 24px;
	color: #323231;
	margin-top:10px;
	transition: all 0.4s ease 0s;
}
.service-overlay-middle a:hover{
	background:#fff;
	transition: all 0.4s ease 0s;
}
.service-overlay-middle {
	text-align: center;
	position: relative;
	top: 50%;
	transform: translateY(-0%);
	transition: all 0.4s ease-out;
}
.single-service-inner:hover .service-overlay-middle {
	transform: translateY(-50%);
	transition: all 0.4s ease-out;
}
/*
7.Why Us Section
======================*/
.process-middle-step h1 {
	font-size: 60px;
	text-transform: capitalize;
	color: #323232;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	text-align: center;
	width: 100%;
	padding: 0px 86px;
	line-height: 60px;
	margin-bottom:0px;
}
.process-step {
	width: 426px;
	height: 426px;
	border: 2px solid #f2f2f2;
	border-radius: 100%;
	position: relative;
	margin: 0px auto;
	margin-top: 120px;
	background: #fff;
}
.process-middle-step {
	position: absolute;
	top: 50%;
	text-align: center;
	width: 100%;
	transform: translateY(-50%);
}
.single-process-step {
	width: 110px;
	height: 110px;
	border-radius: 100%;
	text-align: center;
	overflow: hidden;
	background: #00b894;
	box-shadow: 0 0 20px 3px #d4d4d4;
}
.single-process-step span {
	display: inline-block;
	color: #fff;
	font-size: 30px;
	font-weight: 600;
	width: 100%;
}
.process-no {
	background:#1fc1a1;
	padding: 10px;
	border-radius: 100%;
}
.process-icon {
	margin-top: 8px;
}
.single-process-step:nth-child(1) {
	background: #00b894;
	position: absolute;
	transform: translateX(-50%);
	left: 50%;
	top: -265px;
}
.single-process-step:nth-child(1) .process-no{background:#1fc1a1;}
.single-process-step:nth-child(2) {
	background: #e17055;
	position: absolute;
	right: -50px;
	top: 50%;
	transform: translateY(-50%);
}
.single-process-step:nth-child(2) .process-no{background:#e5816a;}
.single-process-step:nth-child(3) {
	background: #74b9ff;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: -265px;
}
.single-process-step:nth-child(3) .process-no{background:#85c2ff;}
.single-process-step:nth-child(4) {
	background: #a29bfe;
	position: absolute;
	transform: translateY(-50%);
	top: 50%;
	left: -50px;
}
.single-process-step:nth-child(4) .process-no{background:#ada7fe;}
.why-us-list-inner {
	padding: 30px;
	border: 1px solid #d9d9d9;
	margin-bottom: 20px;
	background: #fff;
	transition: all 0.4s ease 0s;
}
.why-us-list-inner:nth-child(1):hover{
	border-color:#00b894;
	transition: all 0.4s ease 0s;
}
.why-us-list-inner:nth-child(2):hover{
	border-color:#e17055;
	transition: all 0.4s ease 0s;
}
.why-us-list-inner:nth-child(3):hover{
	border-color:#74b9ff;
	transition: all 0.4s ease 0s;
}
.why-us-list-inner:nth-child(4):hover{
	border-color:#a29bfe;
	transition: all 0.4s ease 0s;
}
.why-us-list-inner p{
	margin-bottom:0px;
}
.why-us-list-inner-title img {
	margin-right: 14px;
}
.why-us-list-inner-title h2 {
	color: #323232;
	text-transform: capitalize;
	font-size: 22px;
	margin-bottom: 5px;
}
.why-us-inner-sec {
	position: relative;
	display: inline-block;
	width: 100%;
	height: 100%;
}
.why-us-inner-sec::before {
	position: absolute;
	content: "";
	background-image: url('../img/cleaning-woman.png');
	width: 429px;
	height: 688px;
	top: 50%;
	background-repeat: no-repeat;
	z-index: 200px;
	left: -188px;
	transform: translateY(-50%);
}
/*
8.Call To Action Section
============================*/
.call-to-action-sec {
	background-color: #0c62a7;
	background-image: url("../img/call-to-action.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	padding: 100px 0px;
}
.call-to-action-overlay {
  background-color:rgba(34, 37, 58, 0.95);
  height: 100%;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
}
.call-to-action-text {
  text-align: left;
}
.call-to-action-text {
     color: #362724;
    font-size: larger;
}
.call-to-action-text p {
  margin-bottom: 0;
}
.call-to-action-text h2 {
	color: #292626;
	text-transform: capitalize !important;
	font-size: 36px;
	font-weight: bold;
}
.call-to-action-text a.btn {
	border-radius: 4px;
	color: #000;
	font-weight: 600;
	padding: 12px 36px;
	text-transform: capitalize;
	margin-top: 40px;
	position: relative;
	font-size: 20px;
	border: 3px solid #f3e721;
	display: inline-block;
}
.call-to-action-text a.btn:hover{background: #fff;transition: all 0.4s ease-in-out 0s;color:#011e40;}
.all-to-action-area {
	position: relative;
}
.video-sec {
	position: absolute;
	right:0px;
	height: 100%;
	top: 0;
}
.video-sec-middle {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	height: 100%;
}
.vedio-button {
	text-align: center;
	transform: translateY(-50%);
	top: 50%;
	position: relative;
}
.vedio-inner img {
	width: 100%;
}
.vedio-button {
  position: relative;
  width: 140px;
  height: 140px;
  box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.7);
  border-radius: 50%;
  background-color: transparent;
  background-image: url('../img/icon/play_button.png');
  background-size:auto;
  background-repeat: no-repeat;
  -webkit-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -moz-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -ms-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  margin:0px auto;
}
.vedio-button a {
	display: inline-block;
	width: 100%;
	height: 100%;
}
.vedio-button:hover 
{
  -webkit-animation: none;-moz-animation: none;-ms-animation: none;animation: none;
}

@-webkit-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(255, 255, 255, 0);}}
@-moz-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(255, 255, 255, 0);}}
@-ms-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(255, 255, 255, 0);}}
@keyframes pulse {to {box-shadow: 0 0 0 45px rgba(255, 255, 255, 0);}}
/*
9.Testimonial Section
=========================*/
.testimonial-and-faq-sec .section-title {
	text-align: left;
}
.testimonial-and-faq-sec{
	background:#f7fbff
}
.all-testimonial.owl-carousel .owl-item img {
	position: relative;
	width: 100%;
}
.all-testimonial .owl-controls {
bottom: -30px;
position: absolute;
text-align: center;
width: 100%;
}
.all-testimonial .owl-controls .owl-buttons div {
  background: none;
opacity:1
}

.client-thumb {
  border-radius: 100%;
  height: 100px;
  margin-right: 50px;
  width: 100px;
}
.sngl-client {
border: 1px solid #fafafa;
margin-bottom: 30px;
text-align: center;
margin: 5px;
}
.all-testimonial {
	text-align: center;
	padding-bottom: 20px;
}
.single-testimonial {
	display: inline-flex;
	padding: 10px 0px;
	margin: 0px auto;
	position: relative;
	text-align: center;
}
.client-comment p {
	margin-bottom: 0px;
	color: #707070;
	font-size: 18px;
	text-transform: capitalize;
	font-style: italic;
}
.all-testimonial.owl-carousel .owl-item .client-signature img{
	margin-bottom: 20px;
	width:auto;
	height:auto
}
.client-comment h2 {
	font-size: 22px;
	margin-bottom: 10px;
	text-transform: capitalize;
	font-weight: 600;
	color: #323232;
}
.client-comment h3 {
	color: #0c62a7;
	text-transform: capitalize;
	font-weight: normal;
	font-size: 20px;
	font-family: 'Source Sans Pro', sans-serif;
	margin-bottom: 15px;
	display: inline-block;
	font-weight: 600;
}
.client-thumb {
	margin: 0px auto;
	margin-bottom: 30px;
	position: relative;
	width: 231px;
	height: 236px;
}
.client-comment {
	margin: 0px auto;
}
.client-comment > ul {
  padding-bottom: 15px;
}
.client-comment li {
  display: inline-block;
}
.client-comment li a{
border: 2px solid #2a4d75;
border-radius: 100%;
color: #2a4d75;
display: inline-block;
height: 30px;
line-height: 26px;
width: 30px;
margin: 0px 5px;
}
.client-comment li a:hover{background:#2a4d75;transition: all 0.4s ease-in-out 0s;color:#fff}
.client-sec .owl-controls {
  display: none;
}

.all-testimonial.owl-carousel.owl-theme .owl-dot {
	border-radius: 100%;
	display: inline-block;
	height: 15px;
	margin: 0 5px;
	width: 15px;
	position: relative;
	background: #f2f2f2;
}
.all-testimonial.owl-carousel.owl-theme .owl-dot.active span {
	background: #f3e721 none repeat scroll 0 0;
	width: 100%;
	height: 100%;
	display: inline-block;
	position: absolute;
	left: 0;
	border: 2px solid #f3e721;
	border-radius: 100%;
}

.shape-box {
	position: absolute;
	width: 100%;
	height: 100%;	
	top: 0;
	left: 0;
	background: url(../img/icon/testimonial-shape.png) no-repeat;
	-webkit-background-size: cover;
	-ms-background-size: cover;
}
/*
10.FAQ Section
=========================*/
.faq-sec.faq-page-sec .section-title {
	text-align: left;
	margin-bottom: 20px;
}
.faq-sec .panel-content {
	padding-left: 20px;
}
.faq-thumb {
	margin-top: 40px;
}
.faq-sec .panel {
	border: none;
	border-radius: 0;
	-webkit-box-shadow: 0;
	box-shadow: 0 1px 1px rgba(0,0,0,.0);
	background: transparent;
}
.faq-sec.faq-page-sec .panel-heading {
	padding: 0px;
}
.faq-sec .panel-heading a {
	margin-bottom: 0px;
	padding: 20px;
	border: 1px solid #d2d6d9;
	border-radius: 0;
	margin-bottom: 10px;
	background: transparent;
	width: 100%;
	display: inline-block;
	border-radius: 28px;
	text-transform: capitalize;
	color: #323232;
	font-weight: 600;
	font-size: 20px;
	font-family: 'Dosis', sans-serif;
	background:#ffffff;
}
.faq-sec .panel-title a:before {
    float:right !important;
    font-family: FontAwesome;
    content:"\f0a9";
   color:#adadad;
   font-weight:bold;
   font-size: 24px;
}
.faq-sec .panel-group .panel-heading.active h4 a::before {
	float: right !important;
	content: "\f0ab";
	font-weight: bold;
	font-size: 24px;
	color: #fff;
}
.faq-sec.faq-page-sec {
	overflow: visible;
	padding: 0;
	background: none;
}
.faq-sec .panel-group .panel-heading {
	border-bottom: 0;
	padding: 10px 0px;
}
.faq-sec .panel-group .panel-heading.active h4 a {
	border-color:#d11165;
	background:#d11165;
	color:#fff;
}
.faq-sec .panel-heading a:hover {
	border-color:#d11165;
	background:#d11165;
	color:#fff;
}
.faq-sec .panel-title a:hover:before{
	color:#fff;
}
/*
11.Team Section
=========================*/
.team-sec {
	background-color: #fff;
	background-image: url("../img/service-bg.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.single-team {
	box-shadow: 0 0 10px 8px #f8f8f8;
	margin-bottom: 35px;
	background: #fff;
	border-radius: 10px;
	position: relative;
	z-index: 9;
}
.team-img img {
	border-radius: 10px 0px 0 10px;
}
.team-img{
	position:relative;
}
.team-img::before {
	position: absolute;
	content: "";
	background-color: rgba(0, 0, 0, 0.3);
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	border-radius: 10px 0px 0 10px;
}
.team-desc {
	padding: 35px 20px;
}
.team-desc span {
	text-transform: capitalize;
	color: #0c62a7;
}
.team-desc h2 {
	color: #323232;
	text-transform: capitalize;
	font-size: 22px;
	margin-bottom: 15px;
}
.team-desc ul li {
	display: inline-block;
	margin-right: 14px;
}
.team-desc ul li a{
	color:#777777;
}
.team-desc ul li a:hover{
	color:#d11165;
}
/*
12.Why Us Lis Section
=========================*/
.why-choose-list .section-title {
	text-align: left;
	margin-bottom:0px;
}
.why-choose-single-item {
	margin-top: 30px;
}
.why-choose-list-sec {
	background-image: url("../img/why-list-bg.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	display: inline-block;
	width: 100%;
	padding: 100px 0px;
}
.why-choose-list {
	background: #ffffff;
	padding: 30px;
	border-radius: 10px;
	box-shadow: 0 0 20px 5px #d8d8d6;
}
.choose-list-inner-img {
	display: inline-block;
	float: left;
}
.choose-list-inner-desc {
	padding-left: 54px;
}
.choose-list-inner-desc h2 {
	font-size: 20px;
	margin-bottom: 10px;
}
.choose-list-inner-desc span {
	color: #898989;
	text-transform: capitalize;
}
.offer-text {
	width: 260px;
	margin: 0px auto;
}
.offer-text h4 {
	text-transform: capitalize;
	color: #f3e721;
	margin-bottom: 10px;
}
.offer-text h2 {
	text-transform: capitalize;
	color: #ffffff;
	font-size: 30px;
	font-weight: bold;
}
.offer-text p {
	color: #fff;
}
.offer-text a{
	border-radius: 4px;
	color: #fff;
	font-weight: 600;
	padding: 12px 36px;
	text-transform: capitalize;
	margin-top: 40px;
	position: relative;
	font-size: 22px;
	border: 2px solid #f3e721;
	display: inline-block;
	transition: all 0.4s ease 0s;
}
.offer-text a:hover{background:#f3e721;transition: all 0.4s ease 0s;color:#323232}
.offer-text-area{
	position:relative;
}
.call-button {
	position: absolute;
	bottom: 0;
	right: -65px;
}
.call-button h4 {
	color: #323232;
	font-weight: bold;
	text-transform: capitalize;
	margin-bottom: 10px;
}
.call-button h3 {
	color: #323232;
	font-weight: bold;
	font-size: 24px;
	margin-bottom:0px
}
/*
13.Pricing Section
=========================*/
.pricing-sec .section-title {
	text-align: left;
}
.single-pricing {
	text-align: center;
	box-shadow: 0 0 5px 5px #fcfcfc;
	border-radius: 10px;
	padding-bottom: 60px;
	margin-bottom: 35px;
}
.pricing-sec {
	background-color: #fff;
	background-image: url("../img/pricing-bg.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto;
}

.pricing-heading {
	height: 180px;
	background-image: url('../img/pricing-shape-1.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	text-align: center;
	position: relative;
	margin-bottom: 60px;
	border-radius: 10px 10px 0 0;
}
.pricing-heading h1 {
	font-size: 40px;
	text-transform: capitalize;
	font-weight: bold;
	color: #fff;
	padding-top: 30px;
	margin-bottom: 20px;
}
.pricing-heading h1 span {
	font-size: 20px;
	text-transform: capitalize;
	margin-left: 10px;
}
.pricing-heading h2 {
	display: inline-block;
	color: #323232;
	background: #fff;
	padding: 18px 40px;
	border-radius: 50px 0px 0px 50px;
	float: right;
	text-transform: capitalize;
	background: #fff;
	box-shadow: 0 4px 2px -2px #f5f5f4;
}
.single-pricing li{
	display:inline-block;
	color:#898989;
	width:100%;
	font-size:20px;
	padding:10px 0;
}
.pricing-button a{
	border-radius: 4px;
	color: #a29bfe;
	font-weight: 600;
	padding: 14px 36px;
	text-transform: capitalize;
	margin-top: 40px;
	position: relative;
	font-size: 22px;
	border: 2px solid #a29bfe;
	display: inline-block;
}
.single-pricing-inner:nth-child(1) .pricing-heading{
	background-image: url('../img/pricing-shape-1.png');
}
.single-pricing-inner:nth-child(2) .pricing-heading{
	background-image: url('../img/pricing-shape-2.png');
}
.single-pricing-inner:nth-child(3) .pricing-heading{
	background-image: url('../img/pricing-shape-3.png');
}
.single-pricing-inner:nth-child(1) .pricing-button a{border-color:#a29bfe;color:#a29bfe}
.single-pricing-inner:nth-child(2) .pricing-button a{border-color:#00b894;color:#00b894}
.single-pricing-inner:nth-child(3) .pricing-button a{border-color:#e17055;color:#e17055}

.single-pricing-inner:nth-child(1):hover .pricing-button a{border-color:#a29bfe;color:#fff;background:#a29bfe}
.single-pricing-inner:nth-child(2):hover .pricing-button a{border-color:#00b894;color:#fff;background:#00b894}
.single-pricing-inner:nth-child(3):hover .pricing-button a{border-color:#e17055;color:#fff;background:#e17055}
/*
14.Blog Section Start
=========================*/
.blog-sec::before {
	position: absolute;
	content: "";
	background-image: url('../img/blog-bg-before.jpg');
	background-repeat: no-repeat;
	background-position: center center;
	top:0px;
	background-size: cover;
	height: 112px;
	width:100%;
}
.blog-sec {
	position:relative;
	background:#f7fbff
}
.single-blog {
	background: #fff;
	box-shadow: 0 0 5px 5px #f6fafe;
	margin-bottom: 30px;
	border-radius: 10px;
}
.blog-details-sec .blog-desc {
	padding: 0;
}
.blog-desc-bottom h2 {
	text-transform: capitalize;
	font-size: 22px;
}
.blog-desc-bottom {
	margin-top: 40px;
}
.blog-meta {
	padding: 20px 0;
}
.blog-meta li {
	display: inline-block;
	margin-right:30px;
}
.blog-meta li:last-child{
	margin-right:0px;
}
.blog-meta li a{
	text-transform:capitalize;
	color:#898989;
	font-family: 'Source Sans Pro', sans-serif;
}
.blog-meta li a i{
	margin-right:10px;
}
.blog-desc {
	padding: 0 20px 20px 20px;
}
.blog-desc h2 a {
	font-size: 22px;
	line-height: 32px;
}
.blog-desc a.blog-readmore {
	color: #898989;
	text-transform: capitalize;
	font-weight: 600;
}
.single-blog:hover .blog-desc a.blog-readmore {
	color: #0c62a7;
}
.blog-page-sec .blog-desc {
	padding: 0;
}
.blog-page-sec .single-blog {
	box-shadow: inherit;
}
.blog-img img {
	border-radius: 10px 10px 0px 0px;
}
.post-share {
	display: inline-block;
	width: 100%;
	border-top: 1px solid #d6d7d9;
	border-bottom: 1px solid #d6d7d9;
	padding: 10px 0;
}
.tag-title, .social-title {
	float: left;
	display: inline-block;
	font-size: 16px;
	text-transform: capitalize;
	margin-right: 10px;
}
.share-link {
	float: right;
}
.post-tag,
.post-tag ul,
.share-link,
.share-link ul,
.share-link li{
	display: inline-block;
}
.post-tag li {
	display: inline-block;
}
.share-link li a{
	color:#898989;
	margin-left:10px;
}
.post-tag li a {
	color: #898989;
	text-transform: capitalize;
}
/*
15.Contact Page
============================*/
.contact-sec {
	background: #f1f1f1;
}
.contact-img {
	text-align: right;
}
.contact-field .sec-title {
	margin: 0;
	text-align: left;
}
.contact-field .sec-title h1{
margin-bottom:0px	
}
.contact-field .sec-title .border-shape {
	display: inline-block;
	left: 40px;
	margin-top: 10px;
	margin-bottom: 40px;
}
.contact-page-sec .contact-field h2 {
	color: #282828;
	text-transform: capitalize;
	font-size: 22px;
}
.contact-field.contact-form input {
  margin-bottom: 5px;
}  
.contact-field.contact-form textarea {
  height: 110px;
}
.contact-field.contact-form input[type="submit"] {
  background: transparent;
  width: 150px;
  border-color: #d4b539;
}
.contact-field input {
	background: transparent;
	border: 1px solid #b1b1b1;
	margin-bottom: 20px;
	padding: 10px;
	color: #898989;
	border-radius: 4px;
	width: 100%;
}
.select-arrow {
	position: relative;
}
.contact-field select {
	width: 100%;
	border: 1px solid #b1b1b1;
	padding: 12px 10px;
	text-transform: capitalize;
	background: transparent;
	border-radius: 4px;
}
.contact-field input::-moz-placeholder,
.contact-field textarea::-moz-placeholder{color:#898989;opacity:1;}
.select-arrow select {
	-moz-appearance: none;
	-webkit-appearance: none;
	cursor: pointer;
}
.contact-field .select-arrow::before {
	top: 12px;
	color: #898989;
}
.select-arrow::before {
	color: #323B49;
	content: "\f107";
	font-family: fontawesome;
	position: absolute;
	right: 30px;
	top: 12px;
	cursor: pointer;
}
.contact-field .message-input {
display: inline-block;
width: 100%;
padding-left: 0;
}
.single-input-field textarea {
	border: 1px solid #b1b1b1;
	width: 100%;
	height: 120px;
	padding: 10px;
	margin-top: 20px;
	background: transparent;
	color: #898989;
	border-radius: 4px;
}
.single-input-fieldsbtn input[type="submit"] {
	background: transparent;
	border: 1px solid #13a0b2;
	color: #13a0b2;
	display: inline-block;
	font-weight: bold;
	padding: 12px 30px;
	text-transform: capitalize;
	width: 170px;
	margin-top: 30px;
	font-size: 18px;
	font-family: 'Lato', sans-serif;	
}
.single-input-fieldsbtn input[type="submit"]:hover{background:#13a0b2;transition: all 0.4s ease-in-out 0s;border-color:#13a0b2;color:#fff;}
.contact-field {
	display: inline-block;
	width: 100%;
	padding-bottom: 20px;
	border-radius: 10px 10px;
	padding-top: 40px;
}
.single-input-field  h4 {
  color: #464646;
  text-transform: capitalize;
  font-size: 14px;
}
#commentform p {
	margin-bottom: 0;
}
#commentform input[type="text"] {
	padding: 10px;
	width: 100%;
	font-size: 16px;
	border: 1px solid #d9d9d9;
	color: #898989;
	font-weight: normal;
	border-radius: 4px;
}
#commentform textarea {
	resize: vertical;
	width: 100%;
	font-size: 16px;
	border: 1px solid #d9d9d9;
	color: #898989;
	padding: 10px;
	border-radius: 4px;
}
#commentform input[type="email"] {
	width: 100%;
	border: 1px solid #d9d9d9;
}
#commentform input#submit {
	background: #0c62a7;
	border: 1px solid #0c62a7;
	border-radius: 4px;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	padding: 10px 40px;
	font-size: 16px;
	font-weight: 600;
	text-transform: capitalize;
	margin-top: 20px;
	width: inherit;
}
.comment-reply-title {
	color: #323232;
	font-size: 22px;
	text-transform: capitalize;
}
.pagination.custom-pagination {
	width: 100%;
	margin: 0px;
	margin-top: 20px;
}
.pagination.blog-pagination {
	border: 1px solid #cccccc;
}
.pagination.custom-pagination li {
	display: inline-block;
	float: left;
}
.pagination.custom-pagination li:last-child a{
	border-right:0px;
}
.pagination.custom-pagination li a {
	color: #898989;
	font-size: 22px;
	font-weight: 600;
	margin: 0;
	border: none;
	border-radius: 0%;
	text-align: center;
	border-right: 1px solid #cccccc;
}
.pagination.custom-pagination li a:hover{
	background:#d11165;
	color:#fff;
	border-color:#d11165;
}
.contact-page-form {
	margin-bottom: 35px;
}
.contact-page-form .contact-field {
	padding-top: 40px;
	border: 1px solid #d9d9d9;
	padding-left: 40px;
	padding-bottom: 40px;
	padding-right: 40px;
	border-radius: 0;
	margin-top:20px;
}
.contact-page-form h2 {
	text-transform: capitalize;
	font-size: 28px;
}
.contact-page-form #commentform input#submit{
	margin-bottom:0px;
}
.contact-page-form #commentform textarea{
	height:100px;
}
.contact-info-area h2 {
	text-transform: capitalize;
	font-size: 28px;
	margi: ;
}
.contact-info-inner-icon {
	display: inline-block;
	float: left;
	width: 70px;
	height: 100px;
	text-align: center;
	line-height: 100px;
}
.contact-info-inner-text span {
	color: #898989;
	display: inline-block;
	width: 100%;
}
.contact-info .media {
	border-bottom: 1px solid #d9d9d9;
	margin: 0;
}
.contact-info .media:last-child{
	border-bottom:0;	
}
.contact-info .media-left {
	border-right: 1px solid #d9d9d9;
}
.contact-info {
	border: 1px solid #d9d9d9;
	margin-top: 40px;
	margin-bottom: 35px;
}
.contact-info .media-left {
	width: 66px;
	display: inline-block;
	height: 100px;
	text-align: center;
	line-height: 100px;
	float: left;
	padding-right: 0;
}
.contact-info span {
	display: inline-block;
	width: 100%;
}
.contact-info .media-body {
	padding-top: 25px;
	padding-left: 14px;
}
/*
16.Patner And Contact Section Start
======================================*/
.single-patner {
	width: 265px;
	height: 170px;
	text-align: center;
	line-height: 170px;
	box-shadow: 0 0 5px 5px #f8f8f8;
	margin-bottom: 30px;
	border-radius: 10px;
}
.contact-form {
	background: #0c62a7;
	padding: 30px 40px;
	text-align: center;
	border-radius: 10px;
	margin-bottom: 35px;
}
.contact-form .contact-field {
	padding:0;
	background:inherit;
}
.contact-form h2 {
	color: #fff;
	font-weight: bold;
	text-transform: capitalize;
	font-size: 30px;
}
.contact-form .single-input-fieldsbtn input[type="submit"] {
	background: #f3e721;
	color: #323232;
	margin-bottom: 0px;
	margin-top: 10px;
}
/*
17.Sidebar Section
=====================*/
.sidebar h1 {
	display: inline-block;
	font-size: 22px;
	margin-bottom: 20px;
	text-transform: capitalize;
	width: 100%;
	color: #323232;
	position: relative;
	padding-bottom: 10px;
	font-weight: 600;
}
.search-field {
	margin-bottom: 40px;
}
.search-field form {
display: inline-block;
width: 100%;
position: relative;
overflow:hidden;
}
.search-field input[type="text"] {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #cccccc;
	padding: 10px 35px 10px 10px;
	width: 100%;
	border-radius: 4px;
}
.search-field button {
	color: #898989;
	padding: 12px;
	position: absolute;
	right: 0;
	background: transparent;
	top: -1px;
}
.blog-sec .inner:nth-child(2n+1) {
  clear: both;
}
.abt_dec > p {
  margin-top: 20px;
}

.sidebar ul li a{font-size: 16px;
font-weight: normal;
text-transform: capitalize;
transition: all 0.4s ease-in-out 0s;}

.sidebar ul li a:hover{transition: all 0.4s ease-in-out 0s;color:#13a0b2}
.widget-two {
	margin: 40px 0;
}
.widget-archive, .widget-two, .widget-tag {
	display: inline-block;
	width: 100%;
	margin-bottom: 40px;
}
.widget-archive li {
	display: inline-block;
	position: relative;
	width: 100%;
	padding: 10px 0px;
	color: #898989;
	margin-bottom: 5px;
	border-top: 1px solid #e5e5e5;
}
.widget-archive li:last-child {
	border-bottom: 1px solid #e5e5e5;
}
.widget-cat li:last-child {
  border-bottom: none;
}
.widget-archive li a {
	color: #898989;
	display: inline-block;
	width: 100%;
}
.widget-archive li a span{
	float:right;
}
.widget-cat li{position:relative}

.widget-cat li {
  padding: 10px 0;
  border-bottom: 1px solid #ececec;
}
.widget-cat li a span{float:right;}
.widget-tag li a:hover{transition: all 0.4s ease-in-out 0s;color:#13a0b2!important}
.widget-archive li a i {
	margin-right: 10px;
}
.relative-post h3 {
	font-size: 16px;
	margin-bottom: 10px;
}
.single_r_dec li {
	display: inline-block;
	margin-right: 10px;
}
.single_r_dec li a {
	font-weight: 600;
	text-transform: capitalize;
	color: #808080;
}
.single_r_dec li a i{color:#13a0b2;margin-right:5px}
.relative-post {
display: inline-block;
padding: 12px 0;
width: 100%;
}
.relative-post-thumb {
	float: left;
	margin-right: 20px;
	width: 120px;
}
.single_r_dec h3 a {
	color: #323232;
	font-weight: bold;
	text-transform: capitalize;
	line-height: 24px;
}
.single_r_dec li:last-child{float:right}
.single_r_dec  a:hover{ transition: all 0.4s ease-in-out 0s;color:#13a0b2}
.all_r_pst .media {
  margin-top: 0;
}
.widget-tag a {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
	color: #898989;
	font-weight: 600;
}
.widget-tag li a:hover{background:#13a0b2;border-color:#13a0b2;color:#323232!important;}
.author_dec h3 {
margin : 0;
color : #323232;
font-size : 14px;
margin-bottom : 11px;
}
.author_info {
border-bottom : 1px solid #e3e3e3;
display : inline-block;
padding : 22px 0;
margin-bottom : 30px;
}
.author_info > img {
  float: left;
  margin-right: 35px;
  height: 80px;
}
.social_link {
margin : 0;
padding : 0;
float : right;
display : inline-flex;
}
.social_link li {
list-style : none;
}
.social_link li a i {
color : #363636;
float : left;
padding : 6px;
}
.sidebar {
	border: 1px solid #d9d9d9;
	padding: 38px 20px;
	border-radius: 10px;
	margin-bottom:35px
}
.widget-event img {
	width: 100%;
}
.widget-event-text {
	display: inline-block;
	width: 100%;
	padding: 20px;
	border: 1px solid #cdcdcd;
	border-radius: 0px 0px 10px 10px;
}
.widget-event-left h3 a {
	color: #323232;
	text-transform: capitalize;
	font-size: 16px;
	text-transform: capitalize;
	font-weight:600;
}
.widget-event-left h3{
	margin-bottom:5px;
}
.widget-event-left span {
	color: #333333;
	font-size: 14px;
	text-transform: capitalize;
}
.widget-event-left {
	display: inline-block;
	width: 60%;
	float: left;
}
.widget-event-right {
	display: inline-block;
	width: 40%;
	text-align: center;
}
.widget-event-right a {
	display: inline-block;
	padding: 9px 16px;
	border: 1px solid #cdcdcd;
	color: #9c9c9c;
	text-transform: capitalize;
	font-weight: 600;
}

/*
18.Page Heading 
======================*/
.pagehding-sec {
	background-image: url("../img/about.jpg");
	/* background-position: center center; */
	background-repeat: no-repeat;
	/* background-size: 100% 100%; */
	position: relative;
	padding-top: 70px;
	padding-bottom: 70px;
}
.page-heading h1 {
	text-transform: capitalize;
	font-size: 30px;
	text-align: center;	
}
.breadcrumb-list {
	text-align: center;
}
.breadcrumb-list li {
	display: inline-block;
	padding-right: 20px;
	position:relative;
}
.breadcrumb-list li::before {
	position: absolute;
	content: "/";
	color: #707070;
	right: 6px;
	top: 0;
}
.breadcrumb-list li:last-child{
	padding-right:0px;
}
.breadcrumb-list li:last-child a{
	color:#d11165;
}
.breadcrumb-list li:last-child:before{
	display:none;
}
.breadcrumb-list li a{
	color: #707070;	
	text-transform:capitalize;
	font-weight:600;
}
/*
19.About Page
======================*/
.about-page-text {
	margin-bottom: 50px;
}
.about-page-text h2 {
	font-size: 28px;
	text-transform: capitalize;
	font-weight: 600;
}
.about-page-image img {
	border-radius: 10px;
}
.about-page-image {
	margin-bottom: 30px;
}
.about-page-column h2 {
	text-transform: capitalize;
	font-size: 22px;
	font-weight: 600;
}
.about-page-column img {
	border-radius: 10px;
}
/*
20.Service Details Section
=============================*/
.service-details-text {
	margin-bottom: 40px;
}
.service-details-text h2 {
	text-transform: capitalize;
	font-size: 28px;
}
.service-details-img {
	margin-bottom: 20px;
}
.service-details-img img{
	border-radius:10px;
}
.service-col-text h2 {
	text-transform: capitalize;
	font-size: 22px;
}
.service-col-text span {
	display: inline-block;
	width: 100%;
	text-transform: capitalize;
	margin-bottom:10px;
}
.service-col-text span i{
	color:#d11165;
	margin-right:10px;
}
/*
21.Footer Section 
======================*/
footer.footer1 {
	background: #0c62a7 url(../img/footer-map.png) no-repeat scroll center center / cover;
	position: relative;
	background-repeat: no-repeat;
	background-size: auto;
	background-position: center center;
	padding-top: 100px;
	padding-bottom: 20px;
}
.footer-sec h2 {
	color: #323232;
	font-weight: bold;
	margin-bottom: 20px;
	padding-bottom: 10px;
	position: relative;
	text-transform: capitalize;
	font-size: 22px;
}
.footer-bottom-sec {
	padding-top: 40px;
}
.inner-text {
	color: #b0acac;
	font-weight: 400;
}
.inner-icon i {
	color: #b0acac;
	font-size: 20px;
	margin-left: 1px;
	width: 25px;
	text-align: center;
}
.footer-sec p {
color: #0e0733;
    font-size: large;
}
.footer-wedget-one > a > img {
	position: relative;
	margin-bottom: 30px;
}
.footer-wedget-one li a:hover{background:#4cc700;color:#fff;border-color:#4cc700; transition: all 0.4s ease-in-out 0s;}
.footer-wedget-one ul {
  margin-top: 15px;
}
.footer-wedget-three li i {
  display: inline-block;
  margin-right: 10px;
}
.wedget-newsletter form {
margin-bottom: 25px;
margin-top: 25px;
position: relative;
}
.footer-widget-menu li a {
	color: #0e0733;
	text-transform: capitalize;
}
.footer-widget-menu li a:hover{
color:#d11165
}
.footer-widget-menu li {
	display: inline-block;
	width: 100%;
	padding: 10px 0;
}
.wedget-newsletter input[type="email"] {
	background: #e8f4fe;
	border: 1px solid #e8f4fe;
	padding: 10px 58px 10px 10px;
	text-transform: capitalize;
	width: 100%;
	font-weight: 600;
	color: #707070;
}
.wedget-newsletter button {
	color: #999999;
	position: absolute;font-size:18px;
	padding: 11px 20px;
	right: 0;
	top: 0;background:transparent
}
.checkbox-field {
  margin-top: 40px;background:transparent
}
.footer-bottom-sec p {
	color: #1d5219;
    font-size: 19px;
    margin: 0;
    font-weight: 700;
    text-align: center;
    text-transform: capitalize;
}
.call-now {
	margin-top: 20px;
}
.call-now h4 {
	color: #323232;
	text-transform: capitalize;
	font-size: 16px;
	margin-bottom: 5px;
}
.call-now h3 {
	color: #0c62a7;
	font-size: 18px;
	font-weight: bold;
}
.footer-social li {
	display: inline-block;
	margin-right: 20px;
}
.footer-social li:last-child{
	margin-right:0px;
}
.footer-social li a{
	color:#b2b1b2
}
.footer-social li a:hover{
	color:#d11165
}
/* The End */
